questions:
- variable: channel.defaultChannel
  default: "true"
  description: "Provide an Elemental OS Channel container image"
  label: Elemental OS Channel
  type: boolean
  show_subquestion_if: true
  group: "Elemental OS Channel"
  subquestions:
  - variable: channel.image
    default: "%%IMG_REPO%%/rancher/elemental-channel/sl-micro"
    description: "Specify the Elemental OS channel: for air-gapped scenarios you need to provide your own OS channel image (see https://elemental.docs.rancher.com/airgap for detailed instructions)"
    type: string
    label: Elemental OS Channel Image
    group: "Elemental OS Channel"
  - variable: channel.tag
    default: "6.1-baremetal"
    description: "Specify Elemental OS channel image tag"
    type: string
    label: "Elemental OS Channel Tag"
    group: "Elemental OS Channel"
- variable: debug
  default: "false"
  description: "Enable debug logging in the Elemental operator"
  type: boolean
  label: "Enable Debug Logging"
  group: "Logging"
